Subject: MP4 || MP2

From: A J Turner <[email-masked]>
Date: Mon, 26 Aug 1996 19:51:29 +0100 (BST)

Hi!

I have heard that it is 'OK' to use MP4 energyies from MP2 structures - IE
MP4 energy hyper-planes are parrallel to MP2 ones.

Does anyone know of a good paper to support this idea, and would that not
suggest that mp2 energy differences are better than MP2 energies?

Thanks for any guidence

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------